﻿<?xml version="1.0" encoding="utf-8"?>
<savedquery>
  <IsCustomizable>1</IsCustomizable>
  <CanBeDeleted>1</CanBeDeleted>
  <isquickfindquery>0</isquickfindquery>
  <isprivate>0</isprivate>
  <isdefault>1</isdefault>
  <returnedtypecode>10007</returnedtypecode>
  <savedqueryid>{6085e614-d51c-e011-8a06-0015c5f1f23d}</savedqueryid>
  <querytype>8192</querytype>
  <fetchxml>
    <fetch version="1.0" mapping="logical" output-format="xml-platform">
      <entity name="a422_dom_legacy">
        <attribute name="a422_dom_legacyid" />
        <filter type="and">
          <condition attribute="statecode" operator="eq" value="0" />
          <condition attribute="ownerid" operator="eq-userid" />
        </filter>
      </entity>
    </fetch>
  </fetchxml>
  <LocalizedNames>
    <LocalizedName description="My Legacies" languagecode="1033" />
  </LocalizedNames>
</savedquery>